body
{
   width: 900px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;
   background-color:#000000;
   background-image: url("Designv3/metal.jpg");
   font-size: 12px;
   font-family: verdana, arial, sans-serif;
}

#header
{
   width: 900px;
   height: 300px;
   background-image: url("Designv3/header.jpg");
   background-repeat: no-repeat;
   background-position : right;
}

#contenu
{
	width:900px;
	height:100%;
	margin:0px;
	padding:0px;
	display : block;
	background-image : url("Designv3/background.png");
	background-repeat : repeat-y;
	background-position : right;
}

#menu
{
   float: left;
   width: 200px;
   height:100%;
   min-height:1100px;
   margin:0px;
}

#corps
{
	margin-left: 200px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu*/
	padding: 15px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
	color: black;
	height: 100%;
	min-height : 1100px;
	margin-right:-1px;
	margin-bottom:0px;
}

.headermenu
{
   background-image: url("Designv3/headermenu.png");
   background-repeat: no-repeat;
   background-position : top left;
   border: 0px;
   height : 25px;
   margin-top : 25px;
}

.corpsmenu
{
	background-image: url("Designv3/corpsmenu.png");
	border:0px;
	text-align:center;
	color:white;
	background-repeat : repeat-y;
	background-position : left;
}

.footermenu
{
	background-image:url("Designv3/footermenu.png");
	border:0px;
	background-repeat: no-repeat;
	background-position : bottom left;
	border: 0px;
	height : 25px;
}

#footer
{
	width: 900px;
	height:130px;
	clear: both;
	text-align: center;
	color: white;
	background-image: url("Designv3/footer.png");
	background-repeat: no-repeat;
	border: 0px;
	background-position : right;
	margin:0px;
	padding :0px;
}

.menua {
	color: #707070;
	text-decoration: none;
	line-height: 19px;
}

.menua:visited {
color:#707070;
text-decoration:none;
line-height: 19px;
}


.menua:hover {
color:#c00000;
text-decoration:underline overline;
line-height: 19px;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
} 

.avatar {
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 1px;
	border: solid 1px black;
}

.miniheader {
width:670px;
height:50px;
background-image:url('Designv3/miniheader.png');
background-repeat:no-repeat;
border:0;
color: #ffffff;
margin: 0px;
text-align: left middle;
padding: 0;
padding-top: 11px;
padding-bottom : 0px;
}

a {
color:#c00000;
text-decoration:underline;
}
a:visited {
color:#c00000;
text-decoration:underline;
}
a:hover {
color:#f00000;
text-decoration:overline underline;
}


.ancrea {
	color: #000000;
	text-decoration: none;
}
.ancrea:visited {
	color: #000000;
	text-decoration: none;
}
.ancrea:hover {
	color: #000000;
	text-decoration: none;
}

.date {
	color: #48B847;
	font-weight : bold;
}

.sign {
	font-weight : bold;
	text-align	: right;
	font-size	: 0.8em;
}










/* SCREENSHOTS */
.highslide {
cursor: url(http://cutephp.com/images/highslide/zoomin.cur ), pointer;
outline: none;
}

.highslide img {
border: 1px solid #404040;
}

.highslide:hover img {
border: 1px solid #404040;
}

.highslide-image{
border: 1px solid #404040;
border-bottom: none;
}

.highslide-caption{
display: none;
border: 1px solid #404040;
border-top: none;
font-family: Verdana, Helvetica;
font-size: 10pt;
padding: 5px;
color:#FFFFFF;
background-color: #404040;
text-align:center;
background-image:url('DesignV3/barre.jpg');
}

.highslide-display-block{
display: block;
}

.highslide-display-none{
display: none;
}

.highslide-loading{
display: block;
color: red;
font-size: 9px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
padding: 3px;
border: 1px solid red;
background-color: black;
}

.highslide2 {
cursor: url(http://cutephp.com/images/highslide/zoomin.cur ), pointer;
outline: none;
}

.highslide2 img {
border: 1px solid #ffffff;
}

.highslide2:hover img {
border: 1px solid #ffffff;
}

.highslide2-image{
border: 1px solid #404040;
border-bottom: none;
}

.highslide2-caption{
display: none;
border: 1px solid #404040;
border-top: none;
font-family: Verdana, Helvetica;
font-size: 10pt;
padding: 5px;
color:#FFFFFF;
background-color: #404040;
text-align:center;
background-image:url('DesignV3/barre.jpg');
}

.highslide2-display-block{
display: block;
}

.highslide2-display-none{
display: none;
}

.highslide2-loading{
display: block;
color: red;
font-size: 9px;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
padding: 3px;
border: 1px solid red;
background-color: black;
}

.personnel {
width: 220px;
border: 0;
float: left;
margin-bottom: 10px;
}

.miniheader2 {
width:210px;
height:20px;
background-image:url('Designv3/barre20.png');
background-repeat:no-repeat;
border:0;
color: #ffffff;
margin-left: 0;
text-align: center;
padding: 0;
margin-bottom: 0;
font-size: 14px;
}
